@charset "utf-8";
/* CSS Document */

.navi {
	margin:18px 0 16px;
}

.navi a {
	color:#297acc;
	text-decoration:underline;
}

.navi a:hover {color:#85BCF2;
text-decoration:none;
}

/**/
.unavi_box {
	background: url(/common/imgs/unavi_bg.gif) repeat-y 0 0;
}
.unavi_box_b {
	background: url(/common/imgs/unavi_bg_b.gif) no-repeat 0 bottom;
}
.unavi_box_t {
	background: url(/common/imgs/unavi_bg_t.gif) no-repeat 0 0;
	padding: 15px;
}


.link_unavi {
	padding-left: 12px;
	background: url(/common/imgs/icon_3kaku.gif) no-repeat 0 4px;
}

.link_unavi_on {
	padding-left: 12px;
	background: url(/common/imgs/icon_3kaku.gif) no-repeat 0 4px;
}

.link_unavi a {
	color:#297ACC;
	text-decoration:underline;
}

.link_unavi a:hover {color:#85BCF2;
text-decoration:none;
}

.link_unavi_on a {
	color:#243c59;
	font-weight:bold;
	text-decoration:none;
}

/* 総合資格学院が掲げる４つの理念 */
.kanren_box_t2 {
	background: url(/common/imgs/etc_link_bg_t_rinen.gif) no-repeat 0 0;
	padding: 42px 15px 10px;
}



#head_merit { background: url(imgs/pro_title.gif) no-repeat 0 0; }
